{
  "name": "frontend",
  "version": "1.0.0",
  "description": "Frontend for BNM View Order module, built off of the ApproveOrder module.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/LibreFoodPantry/client-solutions/bear-necessities-market/ordersystem/vieworder/frontend.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/LibreFoodPantry/client-solutions/bear-necessities-market/ordersystem/vieworder/frontend/issues"
  },
  "homepage": "https://gitlab.com/LibreFoodPantry/client-solutions/bear-necessities-market/ordersystem/vieworder/frontend#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
